Namespace
library
Image / Tag
docker:19.03.0-rc3-dind
Content Digest
sha256:027fe854ea45efd20a8fcfc2b132071831faf919edcbdd17b727a49996b0373b
Details
Created

2019-07-18 21:21:53 UTC

Size

69 MB

Content Digest
Environment
DIND_COMMIT

37498f009d8bf25fbb6199e8ccd34bed84f2874b

DOCKER_CHANNEL

test

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.0-rc3

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:0503825856099e6adb39c8297af09547f69684b7016b7f3680ed801aa310baaa - 3.86% (2.66 MB)

[#001] sha256:0bb4ee3360d7674b72befc5a29a65d17c2aad071dba363cedc48e21337e2f9fc - 0.42% (295 KB)

[#002] sha256:893f09c2afb0995b31b535c5ef1e3e6baf15d6e3ba20cca23ab228dc23959bba - 0.0% (156 Bytes)

[#003] sha256:7ac2e2b1f83d24e18f1a4ce404ee804a1ed28e431b62ae20c19d78800e83df4b - 88.16% (60.8 MB)

[#004] sha256:a4a929c046b968bf6c315ffb5b94d66b4a70f5854846cd8be51330891e2cebfa - 0.0% (543 Bytes)

[#005] sha256:5874fe551aebb6bb112c7546fff324ff3d142903c3153d3eab754c1cf72c7f2b - 0.0% (863 Bytes)

[#006] sha256:61646cd33500e15509e2da5cae7d00fadfb2429d6120803c2361eac67989ea85 - 7.56% (5.22 MB)

[#007] sha256:afe46ab04336d455a87d3d46e6a5b6317dfa3aaa547ac743a3fbdc6e052708c2 - 0.0% (1.28 KB)

[#008] sha256:4be780de7bdcb9e565a2273d1fec5e326e847239796b89173bfd44afeeaa866f - 0.0% (758 Bytes)

[#009] sha256:c2429231bf175fd550a8e6fa186f1aa0e9dc85f557482586402c6f065937d59d - 0.0% (1.55 KB)


History
2019-07-11 22:20:52 UTC

/bin/sh -c #(nop) ADD file:0eb5ea35741d23fe39cbac245b3a5d84856ed6384f4ff07d496369ee6d960bad in /

2019-07-11 22:20:52 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-07-11 22:44:51 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-07-11 22:44:53 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-07-11 22:44:53 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2019-07-11 22:44:53 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.0-rc3

2019-07-11 22:45:04 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-07-11 22:45:04 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-07-18 21:21:46 UTC

/bin/sh -c #(nop) COPY file:c7db1e5f35a1fc84c1a93d87dbf1d9d465d0cac218f919aa82f7ee7f666d1671 in /usr/local/bin/

2019-07-18 21:21:46 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2019-07-18 21:21:46 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-07-18 21:21:46 UTC

/bin/sh -c #(nop) CMD ["sh"]

2019-07-18 21:21:51 UTC

/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi

2019-07-18 21:21:51 UTC

/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid

2019-07-18 21:21:52 UTC

/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b

2019-07-18 21:21:53 UTC

/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind

2019-07-18 21:21:53 UTC

/bin/sh -c #(nop) COPY file:3070bd5074b8f866e659e48252b1c8173f91cfe1fdd661a2553113184b86ec09 in /usr/local/bin/

2019-07-18 21:21:53 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/docker]

2019-07-18 21:21:53 UTC

/bin/sh -c #(nop) EXPOSE 2375 2376

2019-07-18 21:21:53 UTC

/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]

2019-07-18 21:21:53 UTC

/bin/sh -c #(nop) CMD []

Details
Created

2019-07-18 21:49:38 UTC

Size

62.4 MB

Content Digest
Environment
DIND_COMMIT

37498f009d8bf25fbb6199e8ccd34bed84f2874b

DOCKER_CHANNEL

test

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.0-rc3

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:5308e891d68f16cb976f93556acc9b776c9534f19ede4b9c843c934e6a7b4a18 - 3.92% (2.45 MB)

[#001] sha256:e8d1133516e79de0619eb177ff5cf863d2659dfd0b6f9f8ae5eba2eeb7c545d6 - 0.46% (295 KB)

[#002] sha256:176e1ce91fe8c85fdfc1e3b4baebc8a242145cbdce2e5569f33d10141e8b7167 - 0.0% (154 Bytes)

[#003] sha256:7b6cd5e86688a3c0b48dbf1d1b94b24c880f2b6b6d1da5871716c0827f50b49d - 90.93% (56.8 MB)

[#004] sha256:3635bd9e8dbb96c6a4fa14b5bf76869b6d1c447cc71a35d160b086d58e9c0dd4 - 0.0% (544 Bytes)

[#005] sha256:66adb6c7d966b99dcc469ef0b81401a898c33d546c214de1b26642b0a2b82219 - 0.0% (864 Bytes)

[#006] sha256:768cd59bf7624bee9e0826737007160f64f69604e339d005e8e3bfe765d80783 - 4.67% (2.92 MB)

[#007] sha256:b3866bf5a4ac468ff39453e010b487fd90fed04a03d359e90ef83d474aa3e794 - 0.0% (1.31 KB)

[#008] sha256:d7eae94ea04e7e387e31516492f546366b33f213acefd05499d64c337324f425 - 0.0% (753 Bytes)

[#009] sha256:0157f56455e9d3c8b53d408443d0d41598df6bb2bcae60eb87a6325b4b5ae750 - 0.0% (1.55 KB)


History
2019-07-11 21:49:55 UTC

/bin/sh -c #(nop) ADD file:63399bc7f7f60b603f895c8f5a89b3baa9afca359025d78047117e3d741d9209 in /

2019-07-11 21:49:55 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-07-11 22:05:41 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-07-11 22:05:43 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-07-11 22:05:43 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2019-07-11 22:05:44 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.0-rc3

2019-07-11 22:05:55 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-07-11 22:05:56 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-07-18 21:49:26 UTC

/bin/sh -c #(nop) COPY file:c7db1e5f35a1fc84c1a93d87dbf1d9d465d0cac218f919aa82f7ee7f666d1671 in /usr/local/bin/

2019-07-18 21:49:26 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2019-07-18 21:49:26 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-07-18 21:49:27 UTC

/bin/sh -c #(nop) CMD ["sh"]

2019-07-18 21:49:33 UTC

/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi

2019-07-18 21:49:34 UTC

/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid

2019-07-18 21:49:34 UTC

/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b

2019-07-18 21:49:36 UTC

/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind

2019-07-18 21:49:36 UTC

/bin/sh -c #(nop) COPY file:3070bd5074b8f866e659e48252b1c8173f91cfe1fdd661a2553113184b86ec09 in /usr/local/bin/

2019-07-18 21:49:37 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/docker]

2019-07-18 21:49:37 UTC

/bin/sh -c #(nop) EXPOSE 2375 2376

2019-07-18 21:49:37 UTC

/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]

2019-07-18 21:49:38 UTC

/bin/sh -c #(nop) CMD []

Details
Created

2019-07-19 21:01:19 UTC

Size

61.9 MB

Content Digest
Environment
DIND_COMMIT

37498f009d8bf25fbb6199e8ccd34bed84f2874b

DOCKER_CHANNEL

test

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.0-rc3

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:50e6a8f95d08735cf973d06f486e8d4906f0a8009fede2aa1b1d03accbda9281 - 3.66% (2.27 MB)

[#001] sha256:6c3d02882ecb3a5941237bc80f858f7493d5a32ebb3e3cef33b06f7fb05feb40 - 0.46% (294 KB)

[#002] sha256:6d8183c7b99cb7aeeafee75cb572216d57844a325dc8d32fc35b962c174df3ae - 0.0% (153 Bytes)

[#003] sha256:20bb32fb6106eb3f53a72c59db8200b309a0442ab40ab89afad7afae80c06c48 - 91.66% (56.8 MB)

[#004] sha256:9c46bbd61b48399db37b69e8b4cdb34f3a8f3be39db3d849f831f45c5e074a95 - 0.0% (543 Bytes)

[#005] sha256:248b3b9143774abf098f84136aa7b011b0d987ce42f8e2a306fe923cd5522e56 - 0.0% (869 Bytes)

[#006] sha256:e3ffdcb9891856da5f89e4c73e1c245c1a68db46416ad08e8c71e4e4e0b0dc28 - 4.21% (2.61 MB)

[#007] sha256:01ff40659e303ce56b946a4c541f293d615ef440e94422280a1613640635f36e - 0.0% (1.31 KB)

[#008] sha256:a232dda82a34a2c2a6aaaa6409b26ca1f053dcc5faa792232a160aa99676985d - 0.0% (752 Bytes)

[#009] sha256:1062bcc50b0a5a7b0ed38d93ed25098a60c0bc6bbdd6a324021ad01af80a0e85 - 0.0% (1.55 KB)


History
2019-07-11 21:57:38 UTC

/bin/sh -c #(nop) ADD file:679b9d60ff413960c630af8cd74244faeae07446f35b19f4afec78449126c6b6 in /

2019-07-11 21:57:39 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-07-11 22:13:25 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-07-11 22:13:26 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-07-11 22:13:27 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2019-07-11 22:13:27 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.0-rc3

2019-07-11 22:13:39 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-07-11 22:13:40 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-07-19 21:01:06 UTC

/bin/sh -c #(nop) COPY file:c7db1e5f35a1fc84c1a93d87dbf1d9d465d0cac218f919aa82f7ee7f666d1671 in /usr/local/bin/

2019-07-19 21:01:07 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2019-07-19 21:01:07 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-07-19 21:01:07 UTC

/bin/sh -c #(nop) CMD ["sh"]

2019-07-19 21:01:13 UTC

/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi

2019-07-19 21:01:15 UTC

/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid

2019-07-19 21:01:15 UTC

/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b

2019-07-19 21:01:17 UTC

/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind

2019-07-19 21:01:17 UTC

/bin/sh -c #(nop) COPY file:3070bd5074b8f866e659e48252b1c8173f91cfe1fdd661a2553113184b86ec09 in /usr/local/bin/

2019-07-19 21:01:17 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/docker]

2019-07-19 21:01:18 UTC

/bin/sh -c #(nop) EXPOSE 2375 2376

2019-07-19 21:01:18 UTC

/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]

2019-07-19 21:01:19 UTC

/bin/sh -c #(nop) CMD []

Details
Created

2019-07-18 21:41:14 UTC

Size

62.5 MB

Content Digest
Environment
DIND_COMMIT

37498f009d8bf25fbb6199e8ccd34bed84f2874b

DOCKER_CHANNEL

test

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.0-rc3

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:31c29410a04898f7aed30f526990fced7d2a158513930c32fb05dbed3e8518da - 4.14% (2.59 MB)

[#001] sha256:9b5dd0f2942e459f52d14046ea05f6ca100b74875b2f06f14ad079e515505d7b - 0.46% (295 KB)

[#002] sha256:75ab2a0fde49b0b869506d1c8e7de398732caae28fe0cb5e3742baef09ab8369 - 0.0% (154 Bytes)

[#003] sha256:c7df23a8bf09c969de7093c9ee193c3b3974a8a2052e7b969c7f8f68babbf747 - 86.99% (54.4 MB)

[#004] sha256:41ad09e3f5135728efa60bacdc699c6477589b311bc3571ff4a3e38c0f62937b - 0.0% (542 Bytes)

[#005] sha256:5b3bcb23cb1098abcfdd03a9638281d0d4119392c19344da773c2eccbf43676c - 0.0% (861 Bytes)

[#006] sha256:a7dbd1d5c6ef5e15a77d664159b20907eda44d49b81e8f4824ea4f14c9c992ef - 8.4% (5.25 MB)

[#007] sha256:1e525ac7dd1ddf74c0003d1dbd07f379ba661a58241b62cfba45216ba4e2cdbf - 0.0% (1.31 KB)

[#008] sha256:11f9d889fcd88a38115dc993967bc40f0abb4218972ab8751f7d784dd92221a4 - 0.0% (754 Bytes)

[#009] sha256:c30592009db4dd2be338c31d64ae5a803f70383709afcd0012478f307afe8f7b - 0.0% (1.55 KB)


History
2019-07-11 21:39:41 UTC

/bin/sh -c #(nop) ADD file:5fcefa5daca822ead00a758f408db50619f81063a033290b7f31d5ec5634f6ba in /

2019-07-11 21:39:41 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-07-11 21:57:41 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-07-11 21:57:43 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-07-11 21:57:43 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2019-07-11 21:57:44 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.0-rc3

2019-07-11 21:57:51 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-07-11 21:57:53 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-07-18 21:41:01 UTC

/bin/sh -c #(nop) COPY file:c7db1e5f35a1fc84c1a93d87dbf1d9d465d0cac218f919aa82f7ee7f666d1671 in /usr/local/bin/

2019-07-18 21:41:01 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2019-07-18 21:41:01 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-07-18 21:41:02 UTC

/bin/sh -c #(nop) CMD ["sh"]

2019-07-18 21:41:08 UTC

/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi

2019-07-18 21:41:10 UTC

/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid

2019-07-18 21:41:10 UTC

/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b

2019-07-18 21:41:12 UTC

/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind

2019-07-18 21:41:12 UTC

/bin/sh -c #(nop) COPY file:3070bd5074b8f866e659e48252b1c8173f91cfe1fdd661a2553113184b86ec09 in /usr/local/bin/

2019-07-18 21:41:13 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/docker]

2019-07-18 21:41:13 UTC

/bin/sh -c #(nop) EXPOSE 2375 2376

2019-07-18 21:41:13 UTC

/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]

2019-07-18 21:41:14 UTC

/bin/sh -c #(nop) CMD []

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete